<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2022-07-19T21:40:36+03:00">
<shop>
<name>Хотпанел</name>
<company>Хотпанел</company>
<url>https://hotpanel.ru/</url>
<platform>WordPress - Yml for Yandex Market</platform>
<version>6.0.1</version>
<currencies>
<currency id="RUR" rate="1"/>
</currencies>
<categories>
<category id="15">Uncategorized</category>
<category id="135">Аксессуары</category>
<category id="26">Отопительные панели</category>
<category id="79">Терморегуляторы</category>
</categories>
<offers>
<offer id="1582" available="false"  >
<name>Электрическая нагревательная панель 850x850мм 130 Вт</name>
<description><![CDATA[<p>
	
		
			<p>Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!</p>
<p>Электрическая нагревательная панель HotPanel – предназначена для устройства основного и комфортного отопления полом без заливки строительными смесями и устанавливается непосредственно под напольное покрытие.<br />
Теплый пол HotPanel – это надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается до 55 С, тепло равномерно распределяется по алюмоцинковой основе. Благодаря этому обеспечивается высокая эффективность тёплого пола.</p>
<p>Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием, таким как: линолеум, ковролин, ламинат, пробковое покрытие, паркетная доска и даже ковер.</p>
<p>Максимально допустимый вес (нагрузка на панель), который выдержит панель составляет 15 кг./см2.</p>
<p>Панели не боятся перегрева благодаря встроенному защитному тепловому реле, которое отключит панели при нагреве более 55 градусов по Цельсию. Панель снова включится при снижении температуры до 40 градусов по Цельсию.</p>
<p>Пол укладывается по сухой технологии при минимальных затратах времени и усилий. Высота пола при этом увеличивается всего на 15 мм, поэтому его можно использовать помещениях с низкими потолками.</p>
<p>При использовании предлагаемой системы из воздуха не выжигается кислород, в него не выделяются какие-либо вредные вещества. Алюмоцинковый корпус блокирует электромагнитное излучение.</p>
<p>Корпус панели герметичен, благодаря чему панели можно использовать во влажных помещениях.</p>
<p>Сфера применения</p>
<ul>
<li>Основное отопление каркасных, щитовых, деревянных домов</li>
<li>Теплый пол для балконов и лоджий.</li>
<li>Теплый пол для бани и сауны (в том числе парной комнаты)</li>
<li>Теплый пол для бытовок, вагон-бытовок, модульных зданий</li>
</ul>
<p>Характеристики электрических нагревательных панелей HotPanel</p>
<ul>
<li>Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume</li>
<li>Теплозащитный экран из полиуретана</li>
<li>Резистивный нагревательный кабель</li>
<li>Температура поверхности — 20-50°С</li>
<li>Влагостойкость. Класс защиты оболочки IP65</li>
<li>Устройство безопасности — защитное заземление, электромагнитный экран, реле контроля температуры</li>
</ul>
<p> Особенности продукции:</p>
<ul>
<li>Высокая теплоотдача, надежность и долговечность</li>
<li>Высокая механическая прочность позволяет использовать панели в качестве основного отопления в общественных местах</li>
<li>Защита от электромагнитного излучения (электромагнитный экран, заземление)</li>
<li>Чрезвычайно быстрый нагрев</li>
<li>Равномерное распределение тепла</li>
</ul>
<p>Безопасность<br />
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).<br />
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).</p>
<p>Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.</p>
<p>Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.</p>
<p>Способ монтажа </p>
<ul>
<li>Универсальность применения.</li>
<li>Самостоятельный монтаж.</li>
<li>Быстрый ввод в эксплуатацию.</li>
</ul>
<p>Монтаж сборного, тёплого электрического пола HotPanel исключает  «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки.</p>
<p>К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.</p>
<p>Качество</p>
<ul>
<li>Производство Южная Корея.</li>
<li>Гарантийное обслуживание 25 лет.</li>
<li>Срок эксплуатации более 35 лет.</li>
</ul>

		
	

	
		
			<p>Для основного отопления, без использования конвекторов, радиаторов, мы рекомендуем от 60% площади пола застелить панелями HotPanel для центральной части РФ. Для Сибири от 70% площади пола. <br />
Если Вы сообщите жилую площадь Вашего дома, тип дома и регион проживания, мы сделаем расчет мощности и стоимости нагревательных панелей. </p>

		
	
Отправить сообщение</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/11/Hotpanel_850x850_.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/10/Banya_msk_4.jpeg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/10/elista_2.jpeg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/09/sheregesh_1.jpeg</picture>
<url>https://hotpanel.ru/product/hp850850/</url>
<price>5500</price>
<currencyId>RUR</currencyId>
<weight>3</weight>
<dimensions>85/850/1.5</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>26</categoryId>
</offer>
<offer id="777" available="false"  >
<name>Терморегулятор RS-001 сенсорный с WI-FI Белый</name>
<description><![CDATA[<p>Программируемый терморегулятор RS-001 предназначенный для управления электрическими теплыми полами Хотпанел.  Управление термостата доступны через браузер на компьютере или на планшете, а также в мобильном приложении на базе Android и iOS.</p>
<p>Терморегулятор имеет сенсорный экран с подстветкой, его легко использовать даже в темноте. Включается и выключается регулятор автоматически по заданной программе. Монтируется в подрозетник.</p>
<p>Программируемый терморегулятор с WIFI  имеет на передней панели дисплей и пять кнопок управления. Данные тепрературы на экране покажут вам текущую температуру и влажность в помещении, с его помощью вы можете выбрать и настроить нужный режим как на самом термостате, так и дистанционно со смартфона. Все языки настроек синхронизируются под ваш часовой пояс, адрес, язык.</p>
Характеристики:
<ul>
<li>Недельный цикл.</li>
<li>В течение дня программирование 6 режимов работы.</li>
<li>Три режима работы: по датчику пола/воздуха/пола+воздуха.</li>
<li>Управление ручное/программиремое</li>
<li>Индикация с подсветкой, задержка 20 секунд.</li>
<li>Потребляемая мощность: 1,5 Вт.</li>
<li>Максимальная нагрузка: 16 А.</li>
<li>Напряжение питания: 230 В, 50 Гц.</li>
<li>Защита корпуса: IP 20.</li>
<li>Возможные режимы управления: автоматический, ручной и комфортный.</li>
<li>Функция: ночной период.</li>
<li>Рабочая температура:5С~45C.</li>
<li>Встроенные часы.</li>
<li>Блокировка кнопок (защита от детей).</li>
<li>Размер: 86х86х80 мм.</li>
<li>Встроенный монтаж.</li>
<li>Предварительное включение за 30 минут.</li>
<li>Датчик температуры воздуха встроенный.</li>
<li>Датчик температуры пола — NTC, 3м.</li>
<li>Производитель: Китай.</li>
</ul>
<p> </p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/twe02.png</picture>
<url>https://hotpanel.ru/product/rs001w/</url>
<price>3100</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/3.7</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="775" available="false" >
<name>Терморегулятор RS-001. сенсорный с WI-FI Чёрный</name>
<description><![CDATA[<p>Программируемый терморегулятор RS-001 предназначенный для управления электрическими теплыми полами Хотпанел.  Управление термостата доступны через браузер на компьютере или на планшете, а также в мобильном приложении на базе Android и iOS.</p>
<p>Терморегулятор имеет сенсорный экран с подстветкой, его легко использовать даже в темноте. Включается и выключается регулятор автоматически по заданной программе. Монтируется в подрозетник.</p>
<p>Программируемый терморегулятор с WIFI  имеет на передней панели дисплей и пять кнопок управления. Данные тепрературы на экране покажут вам текущую температуру и влажность в помещении, с его помощью вы можете выбрать и настроить нужный режим как на самом термостате, так и дистанционно со смартфона. Все языки настроек синхронизируются под ваш часовой пояс, адрес, язык.</p>
Характеристики:
<ul>
<li>Недельный цикл.</li>
<li>В течение дня программирование 6 режимов работы.</li>
<li>Три режима работы: по датчику пола/воздуха/пола+воздуха.</li>
<li>Управление ручное/программиремое</li>
<li>Индикация с подсветкой, задержка 20 секунд.</li>
<li>Потребляемая мощность: 1,5 Вт.</li>
<li>Максимальная нагрузка: 16 А.</li>
<li>Напряжение питания: 230 В, 50 Гц.</li>
<li>Защита корпуса: IP 20.</li>
<li>Возможные режимы управления: автоматический, ручной и комфортный.</li>
<li>Функция: ночной период.</li>
<li>Рабочая температура:5С~45C.</li>
<li>Встроенные часы.</li>
<li>Блокировка кнопок (защита от детей).</li>
<li>Размер: 86х86х80 мм.</li>
<li>Встроенный монтаж.</li>
<li>Предварительное включение за 30 минут.</li>
<li>Датчик температуры воздуха встроенный.</li>
<li>Датчик температуры пола — NTC, 3м.</li>
<li>Производитель: Китай.</li>
</ul>
<p> </p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/twe02black.jpg</picture>
<url>https://hotpanel.ru/product/rs001/</url>
<price>3100</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/3.7</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="773" available="false" >
<name>Терморегулятор RTC 53.716</name>
<description><![CDATA[<p>Терморегулятор RTC 53.716 , программируемый терморегулятор для управления электрическими панелями Хотпанел.</p>
<p>Возможность программируемого а так же ручного управления, установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5оС до +45оС (заводские)</p>
<p>Возможность установки терморегулятора в линейку рамок Legrand Valena.</p>
<ul>
<li>Нагрузка 16А/3600 Вт.</li>
<li>Выносной датчик пола: NTC датчик.</li>
<li>Встроенный датчик воздуха: Да.</li>
<li>Диапазон регулирования температуры +10 °С … +55 °С (возможность корректировать от +5 °С … +90 °С)</li>
<li>Программирование: Да. Недельный 5+2/6+1/7 дней.</li>
<li>Материал корпуса: Самозатухающий ПВХ.</li>
<li>Цвет пластика: Белый или Бежевый.</li>
<li>Размеры в сборе: 80х80х44мм.</li>
<li>Размеры внешние: 80х80х19мм.</li>
<li>Возможность установки в рамку Legrand Valena.</li>
<li>Сертифицирован: CE, EAC.</li>
</ul>
<p> </p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/RTC-53-716.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/GM-119-legrand-valena.jpg.1024x1024_q85.jpg</picture>
<url>https://hotpanel.ru/product/%d1%82%d0%b5%d1%80%d0%bc%d0%be%d1%80%d0%b5%d0%b3%d1%83%d0%bb%d1%8f%d1%82%d0%be%d1%80-rtc-53-716/</url>
<price>2500</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/4.6</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="770" available="false" >
<name>Терморегулятор UTH-300 накладной двухзональный</name>
<description><![CDATA[<p>Терморегулятор UTH-300 — накладной двухканальный терморегулятор для теплого пола.</p>
<p>Терморегулятор UTH-300 предназначен для управления двумя зонами теплых полов. Для каждой зоны выставляется своя температура.</p>
<p>Обычно терморегулятор устанавливается в больших помещения, где требуется разделение общей обогреваемой площади на две зоны, или для управления двумя системами в смежных помещениях:ванная + туалет, две смежных спальни.</p>
<p>Не боится перенапряжений.</p>
<p>Два режима работы:</p>

<li>Сдатчиком пола</li>
<li>Работа по таймеру таймер</li>



<p>Цифровой двузональный регулятор температуры, с возмжностью установки таймера.<br />
Идеально решение для управления несколькими зонами теплых полов!<br />
Вид: двузональный (двухканальный)<br />
Коммутируемый ток 2х16А<br />
Коммутируемая мощность 2Х3,5 кВт<br />
Рабочее напряжение 220 В (система защиты от скачков напряжения AC 85 В ~ AC 265 В (SMPS))<br />
Диапазон регулируемой температуры +1С — +60С<br />
Дисплей цифрофой, управление псевдосенсорное.<br />
Габариты: 120 мм Х 120 мм Х 34 мм<br />
В комплект входит 2 датчика температуры, инструкция с гарантийным талоном.<br />
Производитель Южная Корея</p>
<p>Терморегулятор полностью совместим с электрическими нагревательными панелями Хотпанел (HotPanel)</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/uth300.jpg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/uth130.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/441563315_w640_h640_441563315.webp</picture>
<url>https://hotpanel.ru/product/uth-300/</url>
<price>4500</price>
<currencyId>RUR</currencyId>
<weight>0.21</weight>
<dimensions>12/12/3.4</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="764" available="true"  >
<name>Терморегулятор UTH-150 накладной</name>
<description><![CDATA[<p>Терморегулятор UTH-150<br />
Накладной, цифровое управление, 2 кВт. Модель обладает простым интуитивно понятным  управлением, что делает ее незаменимой для покупателей пожилого возраста. А мощность 2 кВт подходит даже для больших помещений.</p>
<p>Не боится перенапряжений.</p>
<p>Два режима работы:</p>

<li>Сдатчиком пола</li>
<li>Работа по таймеру таймер</li>



<p>Терморегулятор полностью совместим с электрическими нагревательными панелями Хотпанел (HotPanel)</p>
<p>Комплектация:</p>
<ul>
<li>Терморегулятор с панелью крепления — 1 шт</li>
<li>Термодатчик пола (на проводе длина 2м) — 1 шт</li>
<li>Руководство по эксплуатации — 1 шт.</li>
<li>Производитель Южная Корея</li>
</ul>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/uth-150.png</picture>
<url>https://hotpanel.ru/product/uth-150/</url>
<price>2500</price>
<currencyId>RUR</currencyId>
<weight>0.21</weight>
<dimensions>12/7/2.7</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="761" available="true" >
<name>Терморегулятор UTH-170 накладной</name>
<description><![CDATA[<p>Терморегулятор UTH-170</p>
<p>Накладной, аналоговое управление, 4 кВт.</p>
<p>Модель обладает простым интуитивно понятным  управлением, что делает ее незаменимой для покупателей пожилого возраста. А мощность 4 кВт подходит даже для больших помещений.</p>


<p>Терморегулятор полностью совместим с электрическими нагревательными панелями Хотпанел (HotPanel)</p>
<p>Состав комплекта<br />
• Терморегулятор.<br />
• Датчик температуры SF (NTС 5 кОм).<br />
• Инструкция по установке и гарантийный талон.</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/UTH-170-1200x800-1.jpg</picture>
<url>https://hotpanel.ru/product/uth-170/</url>
<price>2700</price>
<currencyId>RUR</currencyId>
<weight>0.21</weight>
<dimensions>12/7/2.7</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="752" available="false" >
<name>Терморегулятор Grand Meyer Mondial Series GM-119</name>
<description><![CDATA[<p>Grand Meyer Mondial Series GM-119, программируемый терморегулятор для управления отоплением электрического типа. Возможность программируемого а так же ручного управления. Возможность установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5оС до +45оС (заводские)</p>
<p>Возможность установки терморегулятора в линейку рамок Legrand Valena.</p>
<ul>
<li>Рабочее напряжение 220-240 В~ 50/60 Гц.</li>
<li>Нагрузка 16А/3600 Вт.</li>
<li>Выносной датчик пола: NTC датчик.</li>
<li>Встроенный датчик воздуха: Да.</li>
<li>Пределы регулирования: +5оС ~ +70оС (заводская +5оС ~ +45оС).</li>
<li>Рабочая температура: -5оС ~ +50оС.</li>
<li>Программирование: Да. Недельный 5+2/6+1/7 дней.</li>
<li>Защита от замерзания: Да. +5оС</li>
<li>Материал корпуса: Самозатухающий ПВХ.</li>
<li>Цвет пластика: Белый или Бежевый.</li>
<li>Класс защиты: IP20.</li>
<li>Размеры в сборе: 80х80х44мм.</li>
<li>Размеры внешние: 80х80х19мм.</li>
<li>Возможность установки в рамку Legrand Valena.</li>
<li>Сертифицирован: CE, EAC.</li>
</ul>
<p>Продукция сертифицирована, гарантийный срок — 36 месяцев.<br />
Инструкция на русском языке, гарантийный талон в комплекте.</p>
<p>Скачать инструкцию Grand Meyer Mondial Series GM-119.</p>
<p> </p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/GM-119_x1zw2K0.jpg.1024x1024_q85.jpg</picture>
<url>https://hotpanel.ru/product/gm-119/</url>
<price>2500</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/4.6</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="750" available="false"  >
<name>Терморегулятор Grand Meyer W350 с функцией Wi-Fi</name>
<description><![CDATA[<p>Grand Meyer W350 Wi-Fi, программируемый терморегулятор с функцией удаленного доступа Wi-Fi для управления отоплением электрического типа. Возможность программируемого, а также ручного управления. Возможность установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5°C до +35°C (заводские).</p>
<ul>
<li>Рабочее напряжение 220-240 В~ 50/60 Гц.</li>
<li>Нагрузка 16А/3600 Вт.</li>
<li>Функция Wi-Fi: Да.</li>
<li>Оперативная система аппликации: Android, iOS</li>
<li>Поддержка Google Home, Amazon Alexa</li>
<li>Выносной датчик пола: Да.</li>
<li>Встроенный датчик воздуха: Да.</li>
<li>Пределы регулирования: +5°C ~ +95°C (заводская +5°C ~ +35°C).</li>
<li>Температура эксплуатации: -5°C ~ +50оС.</li>
<li>Сенсорное управление: Нет.</li>
<li>Программирование: Да. Недельный 5+2/6+1/7 дней.</li>
<li>Функция антиобледенения: Да. +5°C.</li>
<li>Материал корпуса: Самозатухающий ПВХ.</li>
<li>Цвет пластика: Белый или Бежевый.</li>
<li>Класс защиты: IP20.</li>
<li>Размеры в сборе: 86х86х46мм.</li>
<li>Размеры внешние: 86х86х13.5мм.</li>
<li>Сертифицирован: CE, EAC.</li>
</ul>
<p>Продукция сертифицирована, гарантийный срок — 12 месяцев.<br />
Инструкция на русском языке, гарантийный талон в комплекте.</p>
<p>Скачать инструкцию Grand Meyer W350.</p>
<p>Скачать инструкцию по подключению терморегулятора Grand Meyer W350 к сети Wi-Fi.</p>
<p>Скачать мобильное приложение для удаленного управления терморегулятором Grand Meyer W350.</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/W350.jpg.1024x1024_q85.jpg</picture>
<url>https://hotpanel.ru/product/w350/</url>
<price>2800</price>
<currencyId>RUR</currencyId>
<weight>0.2</weight>
<dimensions>8.6/8.6/4.6</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer  id="710" available="true" >
<name>Фальшпанель - лист PE 1700x850x15мм</name>
<description><![CDATA[<p>
	
		
			<p>Фальшпанель — лист PE HotPanel — полиэтилен низкой плотности, высокого давления.  Это экологически чистый материал, обладающий хорошей гибкостью, высокой эластичностью, не пропускающий воду и не проводящий электрический ток. Материал не гниёт и не боится прямых солнечных лучей.</p>
<p>Фальшпанель — лист PE HotPanel имеет следующие характеристики:</p>
<ul>
<li>необычайно лёгкий;</li>
<li>ортопедический — обладает эластичностью, упругостью и гибкостью;</li>
<li>имеет высокую износостойкость;</li>
<li>диэлектрический;</li>
<li>устойчив к воздействию химических веществ, таких как масла, растворители;</li>
<li>гигиеничный — стоек к воздействию бактерий и грибков;</li>
<li>не вызывает аллергии;</li>
<li>схож по свойствам и является качественной альтернативой листовому этиленвинилацетату (EVA/ЭВА) высокого качества;</li>
<li>производство Южная Корея.</li>
</ul>
<p>Сфера применения фальшпанели HotPanel:</p>
<p>Применяется в качестве фальшпанелей для теплых полов HotPanel. Материал легко режется, выдерживает большой вес, что позволяет использовать его для укладки рядом с электрическими панелями, тем самым выравнивая уровень пола по высоте.</p>
<p>Применяется для защиты от механических повреждений в качестве подложки при укладке напольных покрытий и как самостоятельное покрытие. Также применяется в качестве напольного покрытия для гаражей, кладовок, балконов и террас, уплотнителей, амортизирующих и шумоизоляционных элементов при монтаже различных конструкций – модульных полов, подвесных потолков, элементов ж/б конструкций и т.д.</p>
<p>Защитные свойства полиэтиленового покрытия используются при обустройстве сада/огорода и в ландшафтном дизайне. Покрытие обладает противоскользящими свойствами. Его можно использовать как внутри помещения, так и снаружи.</p>

		
	

	
		
			
			
		
	
</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2021/07/IMG_8209.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/07/Снимок-экрана-2021-07-12-в-17.08.37.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/07/Снимок-экрана-2021-07-12-в-17.08.45.png</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/07/Снимок-экрана-2021-07-12-в-17.08.26.png</picture>
<url>https://hotpanel.ru/product/pesheet/</url>
<price>2700</price>
<currencyId>RUR</currencyId>
<weight>4</weight>
<dimensions>170/85/1.5</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>135</categoryId>
</offer>
<offer id="560" available="true"  >
<name>Датчик температуры для теплого пола SF 2х20 5кОм</name>
<description><![CDATA[<p>Дополнительный термодатчик для терморегуляторов электрических теплых полов. Датчик температуры может понадобится в следующих случаях:<br />
• Для подключения второго датчика температуры пола для использования функции защиты от перегрева;<br />
• Если монтаж теплого пола осуществляется в стяжку или плиточный клей.</p>
<p>Термодатчик SF, имеет толщину 2 мм используются для ультратонких теплых полов. Для электрических нагревательных панелей Хотпанел.<br />
• для терморегуляторов с сопротивлением датчика 5 кОм: вся линейка терморегуляторов CALEO, UTH, HOTPANEL<br />
• при сухом монтаже (без стяжки) в случае установки пленочного теплого пола или электрических нагревательных панелей Хотпанел<br />
• при монтаже в стяжку или плиточный клей датчик помещается в гофротрубку при помощи зонда.</p>
<p>Гофротрубку можно приобрести в любом магазине строительных материалов.<br />
Длина провода — 2 м.</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/12/sensor.jpg</picture>
<url>https://hotpanel.ru/product/sf220/</url>
<price>350</price>
<currencyId>RUR</currencyId>
<weight>0.015</weight>
<dimensions>200/0.08/0.08</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>135</categoryId>
</offer>
<offer  id="435" available="false" >
<name>Терморегулятор ТР-09 накладной, 3.5кВт</name>
<description><![CDATA[<p>Терморегулятор предназначен для управления кабельными, электро-водяными и пленочными электрическими «теплыми» полами и настенными или потолочными обогревательными системами.<br />
Комплектуется встраиваемым или накладным корпусом.<br />
<br />
Особо рекомендуется для работы с электроводяными теплыми полами, где требуется работа сразу по двум датчикам: терморегулятор поддерживает температуру помещения по датчику воздуха, ограничивая температуру пола до температуры отсечки.</p>
<p>Для управления термостатом, а также для его включения /выключения используются три кнопки на лицевой панели.</p>
<p>Характеристики</p>
<ul>
<li>Диапазон задаваемых температур: -9… +50°С</li>
<li>Рекомендуется для работы с электроводяными теплыми полами, где требуется работа сразу по двум датчикам: терморегулятор поддерживает температуру помещения по датчику воздуха, ограничивая температуру пола до температуры отсечки.</li>
<li>Может работать с любыми видами электрических теплых полов, а также для настенных и потолочных систем обогрева;</li>
<li>Встраиваемый/накладной корпус;</li>
<li>Блокировка кнопок «от детей» — защита от случайного нажатия (см. паспорт в разделе «Документация»);</li>
<li>Гарантия— 5 лет;</li>
<li>Комплектуется датчиком температуры пола и/или воздуха. При комплектации сразу двумя датчиками выбор рабочего датчика производится через меню настройки;</li>
<li>Гистерезис регулируемый: от ±0,5°С до ±5°С;</li>
<li>Сигнализация обрыва датчика температуры</li>
<li>Автоматическое снижение яркости индикаторов</li>
<li>Встроенный счетчик потребления</li>
<li>Работа по таймеру — поставляется по предварительному заказу (уточнять у менеджеров);</li>
<li>Встроенный датчик перегрева платы терморегулятора;</li>
<li>Диапазон напряжений питания: 190-250 В переменного тока, 50 Гц;</li>
<li>Максимальная долговременная нагрузка: 3,5 кВт;</li>
<li>Максимальный ток нагрузки: 16 А;</li>
<li>Потребляемая мощность без нагрузки: 0,3 В·А;</li>
<li>Габаритные размеры терморегулятора: не более 80 х 80 х 40 мм;</li>
<li>Вес с датчиком и инструкцией в упаковке: не более 150 г;</li>
<li>Габаритные размеры упаковки: не более 82 х 82 х 76 мм.</li>
</ul>
<p>Комплектация:<br />
1. Терморегулятор<br />
2. Датчик температуры<br />
3. Паспорт-инструкция<br />
4. Упаковка</p>
<p> </p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/11/ТР-09-накладной-белый.jpg</picture>
<url>https://hotpanel.ru/product/tp09n/</url>
<price>1900</price>
<currencyId>RUR</currencyId>
<weight>0.15</weight>
<dimensions>8.2/8.2/7.6</dimensions>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>79</categoryId>
</offer>
<offer id="150" available="true"  >
<name>Электрическая нагревательная панель 850x600мм 91 Вт</name>
<description><![CDATA[<p>Мощность – 91 Вт.<br />
Вес панели – 2 кг.<br />
Габариты – 85 х 60 х 1,5 см.<br />
Цвет – Золотой<br />
Водостойкие – класс IP65<br />
Выдерживает вес 15 кг/см2<br />
Производитель: HotPanel<br />
Страна происхождения: Южная Корея</p>]]></description>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_1700_850.jpg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/10/Banya_msk_8.jpeg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/10/Banya_msk_4.jpeg</picture>
<picture>https://hotpanel.ru/wp-content/uploads/2021/09/sheregesh_1.jpeg</picture>
<url>https://hotpanel.ru/product/hp850600/</url>
<price>4000</price>
<currencyId>RUR</currencyId>
<weight>2</weight>
<dimensions>85/60/1.5</dimensions>
<vendor>HotPanel</vendor>
<store>false</store>
<pickup>true</pickup>
<delivery>false</delivery>
<categoryId>26</categoryId>
</offer>
</offers>
</shop>
</yml_catalog>